Jump to content

lucie62140

Members
  • Posts

    38
  • Joined

  • Last visited

About lucie62140

  • Birthday 01/24/1992

Profile Information

  • Location
    Valenciennes
  • Activity
    Other

lucie62140's Achievements

Newbie

Newbie (1/14)

3

Reputation

  1. Bonjour, Moi j'obtiens l'erreur suivante : [Ajax / Server Error for action upgradeDb] textStatus: "error " errorThrown:"Gateway Time-out " jqXHR: " 504 Gateway Time-out nginx ". La tienne à lieu durant le téléchargement de Prestashop, tu peux peut être passer à coté en mettant à jour en mode expert "répertoire/archive local" ...
  2. Bonjour, As-tu testé ton thème sur Prestashop 1.5 ? il n'y a peut être pas tant de modifications à faire. Tu peux essayer en local sous PS 1.5 pour voir ce que ça donne.
  3. Simple et sombre au niveau du design, mais je n'aime pas trop les numéros des pages jaunes sur les sliders.
  4. La bannière n'est pas à mon goût, la couleur de fond du site devrait être plus sobre. Une grande bande grise en haut du site !?
  5. Un conseil utilise la fonction "examiner l'élément" de ton navigateur en faisant un clic droit sur ce que tu veux modifier. Comme ça tu vois où chercher ensuite.
  6. Bonjour, Je dirais de modifier le fichier : product.tpl qui doit se trouver dans /themes <!-- left infos--> <div id="pb-left-column"> <h1>{$product->name|escape:'htmlall':'UTF-8'}</h1> Il faut surement modifier la balise <h1> ou alors voir dans le global.css
  7. Personnellement je trouves le design de la boutique trop sombre (trop noir et gris), et le menu horizontal n'est pas en une seule ligne.
  8. Pour passer le BO en français : -> Localisation -> Traductions -> Ajouter/Mettre à jours une langue -> Sélectionner "French" puis Ajouter/Mettre à jours la langue.
  9. Bonjour, J'ai le même soucis après la mise à jour. Je ne peux pas générer les miniatures car : Internal Error 500.
  10. Merci d'avoir répondu. Dès que j'ai accès aux logs apache d'ovh j'ouvrirai un ticket sur la forge pour expliquer mon problème.
  11. Je viens de re-tester la mise à jour 1.4.10.0 vers 1.5.4.0 en utilisant le mode expert, en dé-zippant la version 1.5.4.1 directement sur le serveur dans admin/autoupgrade/latest/prestashop. Toujours la même erreur : [Ajax / Server Error] textStatus: "error" errorThrown:"" jqXHR: "" Je vais aller voir dans les logs d'OVH ...
  12. Bizarre... Je ne sais pas comment tu peux résoudre ça, peut être générer un nouveau .htaccess ou il y a peut être un module qui bloque le module autoupgrade.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More